A.csr {ontoTools} | R Documentation

## ~~data-name / kind ...

### Description

demonstration sparse matrix matrix.csr form

### Usage

    data(A.csr)

### Format

The format is: list() - attr(*, "ra")= num [1:27] 2.894 -0.610 -0.714 0.546 0.901 ... - attr(*, "ja")= int [1:27] 3 4 5 2 4 1 3 4 5 3 ... - attr(*, "ia")= int [1:11] 1 4 6 10 11 14 18 21 22 26 ... - attr(*, "dimension")= int [1:2] 10 5 - attr(*, "class")= atomic [1:1] matrix.csr ..- attr(*, "package")= chr ".GlobalEnv"

### Source

SparseM library matrix.csr example generated it

### References

[Package ontoTools version 1.12.1 Index]